# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.OrganisationIdentification8

Packages that use OrganisationIdentification8
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of OrganisationIdentification8 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as OrganisationIdentification8
Modifier and Type
Field
Description
`protected OrganisationIdentification8`
Party11Choice.`orgId`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return OrganisationIdentification8
Modifier and Type
Method
Description
`OrganisationIdentification8`
ObjectFactory.`createOrganisationIdentification8()`
Create an instance of `OrganisationIdentification8`
`OrganisationIdentification8`
Party11Choice.`getOrgId()`
Gets the value of the orgId property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type OrganisationIdentification8
Modifier and Type
Method
Description
`void`
Party11Choice.`setOrgId(OrganisationIdentification8 value)`
Sets the value of the orgId property.